Client grants collection
Manage your Client Grants (also called Client Credentials Grants). Using Client Grants, your Client can request an access token using its credentials (a Client ID and a Client Secret). The access token then represents your Client during API calls.
Use the Grant type to limit how the grant can be used when requesting
an access token. A Grant with type password can only be used when
requesting an access token with grant_type set to password.
scopes:
- admin:accounts
- read:accounts
Authorizations
Path Parameters
An id that uniquely identifies the account or owner (partner)
Query Parameters
filter client grants by audience
filter client grants by client_id
Response
Grant Collection
"https://api.dintero.com/v1/accounts/P00000000"
An UUID that uniquely identifies the resource
The date-time when the resource was created
The ID of the user/client created the resource
"1c92f7e1-2897-4d46-bdcc-c127a914fb4e"
The date-time when the resource was last updated
The ID of the user/client created the resource
"1c92f7e1-2897-4d46-bdcc-c127a914fb4e"
Open ID connect configuration for the Grant. The option enables client to verify the identify of the End-User based on the authentication performed by an authorization server
The grant type must be set to authorization_code when configured.